#right li{
float:left;
}

.AAA{
text-decoration:none;
margin-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000000;
}



#header{

}

#header ul#right li
{
    margin-top:-5px;
    
}



#header
{
    margin:0;
    padding:0;
    width:780px;/*785px*//*50em*//*735px*/
    position:relative;
    vertical-align:bottom;
    top:0px;
    right:0;
  /*  padding-bottom:0.6em;
    padding-right:0.1em;*/
    font-size:14px;
    background-image:url('/eng/images/bkgdtexture.gif');
    height:95px;/*86px*/
}
/*=firefox resize(text only) css style:begin*/
.v_align
{
    vertical-align:bottom;
}



#n_text,#m_text,#b_text
{
    /*margin-bottom:11px;*/
    border-bottom:0px solid black;
}

#fontSizeM,#fontSizeL,#fontSizeXL
{
    margin:0;
    padding:0;
}

#theme01,#theme02,#theme03,#theme04
{
    border-bottom:0px solid black;
}
/*=firefox resize(text only) css style:end*/

.organ{
	position:absolute;
}
.eng_size{
	font-size:0.8em;
}